package cn.reghao.devops.web.mgr.builds.service;

import cn.reghao.devops.web.mgr.builds.model.po.RepoAuthConfig;
import cn.reghao.jutil.jdk.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 10:16:07
 */
public interface RepoAuthConfigService {
    Result addOrModify(RepoAuthConfig repoAuthConfig);
    Result delete(RepoAuthConfig repoAuthConfig);
}
